* {
    box-sizing: border-box;
    transition: 0.4s;
}

.grid {
    width: 100%;
    margin-top: 3%;
    text-align: center;
    padding: 1% 1%;
}

.grid-content {
    /* display: inline; */
}

.grid-el {
    margin: 2%;
    color: black;
    background-color: whitesmoke;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    width: 20em;
    height: 13em;
    text-align: left;
    display: inline-flex;
    flex-flow: column;
    cursor: pointer;
    position: relative;
    overflow-y: scroll;
}

.grid-el::-webkit-scrollbar {
    display: none;
}


.grid-el:hover {
    /* transform: scale(1.05); */
    transform: translate(0, -10px);
    box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);

}

.grid-el:hover .grid-el-title {
    background-color: rebeccapurple;
    color: white;
}

.grid-el-title {
    background-color: rebeccapurple;
    color: white;
    height: 3.5em;
    overflow: hidden;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    flex: 0 1 auto;
    font-size: 1.5em;
    padding: 4%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.329);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.13);
}


.grid-el-content {
    padding: 2% 4%;
    flex: 1 1 auto;
    font-size: 1em;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}

.grid-btn-next {
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: rebeccapurple;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: auto;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.grid-btn-next:hover {
    transform: scale(1.7);
}

a {
    text-decoration: none;
}